<?php

namespace Planaday\Entities\Booking\Form\Company;

enum CompanyFieldsEnum: string {
	case Name = "name";
	case Address = "address";
	case Email = "email";
	case PhoneNumber = "phoneNumber";
	case Invoice = "invoice";
	case ContactPerson = "contactPerson";
}
